@charset "utf-8";
/* CSS Document */
body
{
	min-width:inherit;
}
.wrapper
{
	width:90%;
}
aside.header_right
{
	float:none;
}
.logo, aside.header_right ul.nav
{
    display: table;
    margin: 0 auto;
	float:none;
}
aside.header_right ul.login_btn
{
	display: table;
    margin: 20px auto;
	float:none;
}
aside.header_right ul.nav li:first-child
{
	padding-left:0;
}
.why_lefttextbox
{
	width:100%;
}
img.cloud_image
{
	margin-top:10px;
	float:left;
}
.service_areabox
{
	width:35%;
}
